Researchers Exploited GOG Galaxy XPC for Privilege Escalation in macOS

Researchers Exploited GOG Galaxy XPC for Privilege Escalation in macOS


A critical privilege escalation vulnerability has been discovered to be affecting macOS devices, particularly the GOG Galaxy software-installed machines. The CVE for this vulnerability has been assigned as CVE-2023-40713, and the severity rating has been given as 7.8 (High).

Source

Comments

No comments yet. Why don’t you start the discussion?

Leave a Reply

Your email address will not be published. Required fields are marked *